## bsdowl 2.2.2

=== bps/Makefile ===
### Makefile -- Collection de Makefiles `make'

# Author: Michael Grünewald
# Date: Ven 10 fév 2006 16:51:08 GMT
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION

FILES+=	bps.init.mk
FILES+= bps.credentials.mk
FILES+= bps.objdir.mk
FILES+=	bps.own.mk
FILES+= bps.usertarget.mk
FILES+=	bps.clean.mk
FILES+=	bps.subdir.mk
FILES+=	bps.files.mk
FILES+= bps.autoconf.mk
FILES+= bps.project.mk

.include "project.mk"

### End of file `Makefile'
