=== misc/Makefile ===
### Makefile -- Collection de makefiles `misc'

# Author: Michael Grünewald
# Date: Sam  7 jul 2007 18:09:47 CEST
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION

FILES+= conf.freebsd.mk
FILES+= misc.script.mk
FILES+=	misc.elisp.mk
FILES+=	misc.dotfile.mk

.include "project.mk"

### End of file `Makefile'
