=== noweb/Makefile ===
### Makefile -- Collection de makefiles `noweb'

# Author: Michael Grünewald
# Date: Sam  3 oct 2009 19:09:28 CEST
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION

FILES = noweb.main.mk
FILES+= noweb.latex.mk

SHARE+= nwlatex.css

TEXFILES+= nwlatex.tex
TEXFILESDIR = ${TEXMFDIR}/tex/latex${_BPS_PACKAGEDIR}

.include "project.mk"

### End of file `Makefile'
