=== ocaml/Makefile ===
### Makefile -- Developement of applications with Objective Caml

# Author: Michael Grünewald
# Date: Sat Jul  7 18:12:48 CEST 2007

FILES+= ocaml.build.mk
FILES+= ocaml.depend.mk
FILES+= ocaml.find.mk
FILES+= ocaml.meta.mk
FILES+= ocaml.init.mk
FILES+= ocaml.lex.mk
FILES+= ocaml.lib.mk
FILES+= ocaml.pack.mk
FILES+= ocaml.main.mk
FILES+= ocaml.object.mk
FILES+= ocaml.prog.mk
FILES+= ocaml.dirs.mk
FILES+= ocaml.source.mk
FILES+= ocaml.compile.mk
FILES+= ocaml.tools.mk
FILES+= ocaml.yacc.mk
FILES+= ocaml.odoc.mk
FILES+= ocaml.manual.mk
FILES+= ocaml.toplevel.mk

.include "project.mk"

### End of file `Makefile'
