=== support/Makefile ===
### Makefile -- Support scripts for BSD Owl Scripts

# Author: Michael Grünewald
# Date: Ven  9 mai 2008 14:47:47 CEST
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION

SCRIPT+= mp2eps.sh
SCRIPT+= mp2png.sh
SCRIPT+= mp2pdf.sh

.include "script.mk"

### End of file `Makefile'
