=== www/Makefile ===
### Makefile

# Author: Michael Grünewald
# Date: Sam  7 jul 2007 18:12:00 CEST
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION


FILES = www.files.mk
FILES+= www.sgml.mk

.include "project.mk"

### End of file `Makefile'
