=== test/elisp/Makefile ===
### Makefile -- Test misc.elisp.mk

# Author: Michael Grünewald
# Date: Sam  7 jul 2007 18:08:19 CEST
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION


### SYNOPSIS

# $ make -I ../../make -I ../../misc install

SRCS+= emake1.el
SRCS+= emake2.el

ELISP_INSTALL_SRC.emake2.el = no

ELSIPDIR = ${.CURDIR:C%^${HOME}%%:H}/tmp/elisp
.include "misc.elisp.mk"

### End of file `Makefile'
