=== test/script/Makefile ===
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION
### Makefile

SCRIPT+= confdump.sh
SCRIPT_CONFIGURE+= TMPDIR

TMPDIR = ${PREFIX}/var/tmp

.include "misc.script.mk"

### End of file `Makefile'
