=== test/tex/Makefile ===
# Cookie: SYNOPSIS TARGET VARIABLE EN DOCUMENTATION
### Makefile -- Test the production of TeX documents

DOCS = octonions.tex

FIGS = sketches.mp
SRCS = macros.tex

.MAKEFLAGS: -I../../bps
.MAKEFLAGS: -I../../texmf

.include "latex.doc.mk"

### End of file `Makefile'
