=== debian/changelog ===
bsdowl (2.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #760592)

 -- Michael Grünewald <michipili@gmail.com>  Fri, 05 Sep 2014 16:39:49 +0200
