=== debian/control ===
Source: bsdowl
Maintainer: Michael Grünewald <michipili@gmail.com>
Section: devel
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), bmake, graphicsmagick, gawk, m4
Vcs-Git: git://github.com/michipili/bsdowl.git
Vcs-Browser: https://github.com/michipili/bsdowl/tree/debian
Homepage: https://github.com/michipili/bsdowl

Package: bsdowl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gawk, m4, bmake,
 ocaml, texlive-latex-base
Recommends: gnupg, graphicsmagick, ocaml-findlib
Suggests: opensp
Description: Universal portable build system written for BSD Make
 This collection of BSD Make directives aims at providing a highly
 portable universal build system targeting modern UNIX systems and
 supporting common or less common languages.
 .
 It can already be used to:
 .
   - Prepare and publish TeX documents;
   - Develop TeX macros with NOWEB;
   - Develop OCaml software;
   - Maintain and deploy FreeBSD workstation configuration files;
   - Prepare static website with ONSGMLS.
 .
 It is well tested under:
 .
   - Mac OS X, version 10.6.8 and above
   - FreeBSD, version 9.0 and above
   - Debian Jessie and newer
