=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://github.com/michipili/bsdowl/releases (?:.*/)?bsdowl-([\d\.]+).tar.(?:gz|bz2|xz)
